Bug 506238 - Review Request: php-pecl-geoip - Extension to map IP addresses to geographic places
Review Request: php-pecl-geoip - Extension to map IP addresses to geographic ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 05:40 EDT by Andrew Colin Kissa
Modified: 2009-08-03 22:28 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.0.7-3.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-24 03:20:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Andrew Colin Kissa 2009-06-16 05:40:14 EDT
Spec URL: http://www.topdog-software.com/oss/SRPMS/fedora/php-pecl-geoip/php-pecl-geoip.spec
SRPM URL: http://www.topdog-software.com/oss/SRPMS/fedora/php-pecl-geoip/php-pecl-geoip-1.0.7-1.fc11.src.rpm
Description: 
This PHP extension allows you to find the location of an IP address
City, State, Country, Longitude, Latitude, and other information as
all, such as ISP and connection type. It makes use of Maxminds geoip
database

I am requesting sponsorship for this rpm please.
Comment 1 Mamoru TASAKA 2009-06-22 13:37:27 EDT
(Removing needsponsor)
Comment 2 Andrew Colin Kissa 2009-06-23 01:33:57 EDT
Fixes to retain timestamp information as well as consistent macro usage.

UPDATED:

SPEC: http://www.topdog-software.com/oss/SRPMS/fedora/php-pecl-geoip/php-pecl-geoip.spec
SRPM: http://www.topdog-software.com/oss/SRPMS/fedora/php-pecl-geoip/php-pecl-geoip-1.0.7-2.fc11.src.rpm
Comment 3 Mamoru TASAKA 2009-06-23 13:09:33 EDT
Okay (almost the same as bug 505848, same issues are addressed in
-2)

---------------------------------------------------------------
   This package (php-pecl-geoip) is APPROVED by mtasaka
---------------------------------------------------------------
Comment 4 Andrew Colin Kissa 2009-06-23 13:24:06 EDT
New Package CVS Request
=======================
Package Name: php-pecl-geoip
Short Description: Extension to map IP addresses to geographic places
Owners: topdog
Branches: F-10 F-11
InitialCC: mtasaka
Comment 5 Jason Tibbitts 2009-06-23 13:56:18 EDT
CVS done.
Comment 6 Fedora Update System 2009-06-23 15:52:42 EDT
php-pecl-geoip-1.0.7-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/php-pecl-geoip-1.0.7-2.fc10
Comment 7 Fedora Update System 2009-06-23 15:52:47 EDT
php-pecl-geoip-1.0.7-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/php-pecl-geoip-1.0.7-2.fc11
Comment 8 Mamoru TASAKA 2009-06-24 03:19:50 EDT
Now closing.
Comment 9 Andrew Colin Kissa 2009-07-14 05:40:13 EDT
Package Change Request
======================
Package Name: php-pecl-geoip
New Branches: EL-5
Owners: topdog
Comment 10 Jason Tibbitts 2009-07-14 22:41:53 EDT
CVS done.
Comment 11 Fedora Update System 2009-07-15 07:31:05 EDT
php-pecl-geoip-1.0.7-3.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/php-pecl-geoip-1.0.7-3.el5
Comment 12 Fedora Update System 2009-07-19 06:21:57 EDT
php-pecl-geoip-1.0.7-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2009-07-19 06:35:11 EDT
php-pecl-geoip-1.0.7-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2009-08-03 22:28:23 EDT
php-pecl-geoip-1.0.7-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.